Расширенный

База уязвимостей

Уведомление безопасности Note 1440336

28 Мая 2015
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях BC-XI-CON-JPR Java Proxy Runtime
Как исправить
Для устранения проблемы выполните действия, указанные в уведомлении безопасности Note 1440336
Ссылки